#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

override_dh_usrlocal:

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	chrpath --delete debian/conky-manager/usr/bin/conky-manager
